#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tls-session-manager
version:              0.0.4
visibility:           public
id:                   tls-session-manager-0.0.4-zVDUjCV7RkCRbCvPF7yEz
key:                  tls-session-manager-0.0.4-zVDUjCV7RkCRbCvPF7yEz
license:              BSD-3-Clause
maintainer:           kazu@iij.ad.jp
author:               Kazu Yamamoto
synopsis:             In-memory TLS session manager
description:
    TLS session manager with limitation, automatic pruning, energy saving and replay resistance

category:             Web
abi:                  748aefcb38395a3e1fd7ee9fd3a9bc25
exposed:              True
exposed-modules:      Network.TLS.SessionManager
hidden-modules:       Network.TLS.Imports
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tls-session-manager-0.0.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tls-session-manager-0.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tls-session-manager
hs-libraries:         HStls-session-manager-0.0.4-zVDUjCV7RkCRbCvPF7yEz
depends:
    auto-update-0.1.6-CdmHjhGFn1q15Oi0pfGwio base-4.15.1.0
    basement-0.0.16-Klm23hGhb6c6Td2Q8VURcD bytestring-0.10.12.1
    clock-0.8.3-E5Dlo7xyx7R9aKgRd4PtmN
    memory-0.18.0-KC0M2DcF55TEVHxP6av2cL
    psqueues-0.2.8.0-8Q4ftKDahSH9lnBFuQZ8g6
    tls-1.8.0-C1YbpHVi7gJJR9JCO0udVm

haddock-interfaces:
    /usr/share/doc/haskell-tls-session-manager/html/tls-session-manager.haddock

haddock-html:         /usr/share/doc/haskell-tls-session-manager/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

